<?php
// ***********************************************************************
// ** Title.........:    TinyMCE_EXP_1.2 polish lang. Insert File Dialog, File Manager
// ** Version.......:    1.0
// ** Author........:    Stefan Wajda <zwiastun@zwiastun.net>, Diabl0/MAO Group, http://www.mao.pl
// ** Filename......:    lang-pl.php (english language file)
// ** Last changed..:    8 Feb 2005
// ***********************************************************************/

DEFINE('_swf_extmissing', 'Dozwolone rozszerzenia plików rozszerzeniem , np. "imagefile.jpg".');
DEFINE('_swf_loading', 'Wczytywanie plików');
DEFINE('_swf_uploading', 'Wczytywanie...');
DEFINE('_swf_nopermtodelete', 'Nie masz uprawnień do tego pliku.');
DEFINE('_swf_filenotfound', 'Nie znaleziono pliku.');
DEFINE('_swf_unlinkfailed', 'Nieudane usunięcie odsyłącza.');
DEFINE('_swf_rmdirfailed', 'Zmiana nazwy katalogu nie powiodła się.');
DEFINE('_swf_foldernotfound', 'Nie znaleziono folderu.');
DEFINE('_swf_nopermtocreatefolder', 'Nie masz uprawnień do tworzenia folderów.');
DEFINE('_swf_pathnotfound', 'Nieznana ścieżka.');
DEFINE('_swf_foldernamemissing', 'Nie ma nazwy folderu - wpisz.');
DEFINE('_swf_mkdirfailed', 'Utworzenie folderu nie powiodło się.');
DEFINE('_swf_nopermtoupload', 'Nie masz uprawnień do wczytywania plików.');
DEFINE('_swf_extnotallowed', 'Wczytywanie plików z takim rozszerzeniem jest niedozwolone.');
DEFINE('_swf_filesizeexceedlimit', 'Rozmiar pliku przekracza dopuszczalną granicę.');
DEFINE('_swf_filenotuploaded', 'Plik nie został wczytany.');
DEFINE('_swf_nofiles', 'Nie ma plików...');
DEFINE('_swf_configproblem', 'Problem ustawień ');
DEFINE('_swf_delete', 'Usuń');
DEFINE('_swf_folders', 'folder(y)');
DEFINE('_swf_files', 'plik(i)');
DEFINE('_swf_refresh', 'Odśwież');
DEFINE('_swf_folder', 'Folder');
DEFINE('_swf_type', '');
DEFINE('_swf_name', 'Nazwa');
DEFINE('_swf_size', 'Rozmiar');
DEFINE('_swf_datemodified', 'Data modyfikacji');
DEFINE('_swf_url', 'URL');
DEFINE('_swf_comment', 'Komentarz');
DEFINE('_swf_caption', 'Nagłówek');
DEFINE('_swf_upload', 'Wczytaj');
DEFINE('_swf_insertfile', 'Wstaw plik');
DEFINE('_swf_filemanager', 'Menadżer plików');
DEFINE('_swf_directory', 'Katalog');
DEFINE('_swf_enterurl', 'Wpisz adres URL!');
DEFINE('_swf_entercaption', 'Wpisz tekst nagłówka!');
DEFINE('_swf_newfolder', 'Nowy folder');
DEFINE('_swf_newfoldernamemissing', 'Nie ma nowej nazwy folderu - wpisz!!');
DEFINE('_swf_renamefolder', 'Nowa nazwa folderu:');
DEFINE('_swf_renamewarning', 'Uwaga!\n przeniesienie lub zmiana nazwy pliku zerwie istniejace do tego dokumentu odsyłacze. Kontynuować?');
DEFINE('_swf_renamefile', 'Nowa nazwa pliku:');
DEFINE('_swf_nopermtorename', 'Nie masz uprawnień do zmiany nazwy plików i folderów.');
DEFINE('_swf_newfilenamemissing', 'Nie ma nowej nazwy - wpisz!');
DEFINE('_swf_filealreadyexists', 'Plik o takiej nazwie już istnieje. Nie można zmienić nazwy/przenieś tego pliku.');
DEFINE('_swf_folderalreadyexists', 'Folder o takiej nazwie już istnieje. Nie można przenieś/zmienić nazwy tego folderu.');
DEFINE('_swf_uploadfilealreadyexists', 'Plik o takiej nazwie już istnieje. Nowy plik o takiej samej nazwie nie może być wczytany.');
DEFINE('_swf_cancel', 'Anuluj');
DEFINE('_swf_ok', 'OK');
DEFINE('_swf_openfile', 'Otwórz plik w nowym oknie');
DEFINE('_swf_up', 'Góra');
DEFINE('_swf_rename', 'Zmień nazwę');
DEFINE('_swf_renamefailed', 'Zmiana nie powiodła się');
DEFINE('_swf_move', 'Przenieś');
DEFINE('_swf_nopermtomove', 'Nie masz uprawnień do przenoszenia plików i folderów.');
DEFINE('_swf_selectfolder', 'Wskaż katalog, do którego przenieść zaznaczony plik-folder.');
DEFINE('_swf_ctrlshift', 'Użyj klawiszy Ctrl i/lub Shift, aby wybrać więcej pozycji.');
DEFINE('_swf_filename', 'Plik:');
DEFINE('_swf_position', 'Położenie obrazka');
DEFINE('_swf_quality', 'Quality');
DEFINE('_swf_scale', 'Scale');
DEFINE('_swf_wmode', 'Window Mode');
DEFINE('_swf_menu', 'Menu');
DEFINE('_swf_autoplay', 'Autoplay');
DEFINE('_swf_bgcolor', 'Background Colour');
DEFINE('_swf_loop', 'Loop');
DEFINE('_swf_script', 'Script Access');

DEFINE('_swf_align', 'Wyrównanie');
DEFINE('_swf_align_default', 'Domyślne');
DEFINE('_swf_align_baseline', 'Linia bazowa');
DEFINE('_swf_align_top', 'Góra');
DEFINE('_swf_align_middle', 'Środek');
DEFINE('_swf_align_bottom', 'Dół');
DEFINE('_swf_align_texttop', 'Góra tekstu');
DEFINE('_swf_align_absmiddle', 'Środek abs.');
DEFINE('_swf_align_absbottom', 'Dół absolutny');
DEFINE('_swf_align_left', 'Do lewej');
DEFINE('_swf_align_right', 'Do prawej');

DEFINE('_swf_width', 'Szerokość');
DEFINE('_swf_constrain', 'Proporcjonalnie');
DEFINE('_swf_height', 'Wysokość');
DEFINE('_swf_help', 'Help');

DEFINE('_swf_vspace', 'VSpace');
DEFINE('_swf_hspace', 'HSpace');

//Charset
DEFINE('_swf_iso', 'iso-8859-2');


?>
